Subject: Ticket Assigned - WRONG ITEM
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 13:58:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WRONG ITEM Morning,

ORDER NUMBER: #9592417695

Upon receiving my package, I received an incorrect item. I have
ordered the animal print skirt in size 6, but I have received size 22.
I have uploaded an attachment of my order and also the skirt size that
i have received.
Please can a refund be put in place or you can send me the correct
item. I specifically needed this item today because I went with the
fast delivery and now will not be able to wear it.

Thanks,

Amy Pederick

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5066401